<ng-container *ngIf="this.navigationService.showHeadeFooterNavigation">
  <app-header></app-header>
  <app-navigation
    *ngIf="this.navigationService.showSearchNavigation"
  ></app-navigation>
  <app-footer></app-footer>
</ng-container>

<router-outlet></router-outlet>
